LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware
User Name
Password
Linux - Hardware This forum is for Hardware issues.
Having trouble installing a piece of hardware? Want to know if that peripheral is compatible with Linux?

Notices


Closed Thread
  Search this Thread
Old 06-27-2004, 11:46 AM   #1
THX1138
Member
 
Registered: Sep 2003
Posts: 63

Rep: Reputation: 15
libgphoto2 will NOT update


I have libgphoto2 version 2.1.2dev5, and needed to update. I downloaded version 2.1.4, typed './configure', then 'make', then 'make install', and I can't see any errors. After ./configure, it says it will install version 2.1.4, but when done, my conputer still says I only have 2.1.2dev5. When installing gtkam, it also says this:
__________________________
checking for pkg-config... /usr/bin/pkg-config
checking for gtk+-2.0 libgphoto2 >= 2.1.4... Requested 'libgphoto2 >= 2.1.4' but version of libgphoto2 is 2.1.2dev5
__________________________

configure: error: Library requirements (gtk+-2.0 libgphoto2 >= 2.1.4) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

Why will it not update to 2.1.4? Thanks in advance!
 
Old 06-27-2004, 02:51 PM   #2
mcleodnine
Senior Member
 
Registered: May 2001
Location: Left Coast - Canada
Distribution: s l a c k w a r e
Posts: 2,731

Rep: Reputation: 45
Please do not post the same thread in more than one forum. Picking the most relevant forum and posting it once there makes it easier for other members to help you and keeps the discussion all in one place.

http://www.linuxquestions.org/rules.php

Please continue with the thread started in the Software forumhttp://www.linuxquestions.org/questions/showthread.php?postid=1014233#post1014233
 
Old 06-27-2004, 04:52 PM   #3
finegan
LQ Guru
 
Registered: Aug 2001
Location: Dublin, Ireland
Distribution: Slackware
Posts: 5,700

Rep: Reputation: 65
What mc9 said, closing.
 
  


Closed Thread


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Problems with NVIDIA drivers after kernel update with yast online update Sheytan Linux - Software 4 05-06-2007 11:27 AM
redhat linux update databse's type and utility like windows update services kamii47 Linux - General 1 04-18-2005 06:50 AM
Problems with NVIDIA drivers after kernel update with yast online update Sheytan Linux - Distributions 0 10-13-2004 12:01 PM
write an update query in shell prompt to update the database in sqlserver suchi_s Programming 2 09-29-2004 08:27 AM
libgphoto2 does NOT update! THX1138 Linux - Software 0 06-27-2004 11:48 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware

All times are GMT -5. The time now is 05:03 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration